@charset "UTF-8";
@import http://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700|PT+Sans:400,700;

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block;
}

img {
	width:auto;
}

.clear {
	clear:both;
	height:0;
	font-size:1px;
	line-height:0;
}

.cf:before,.cf:after {
	content:"";
	display:table;
}

.cf:after {
	clear:both;
}

.cf {
	*zoom:1;
}

.span1,.span2,.span3,.span4,.span5,.span6,.span7,.span8,.span9,.span10,.span11,.span12 {
	float:left;
	position:relative;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.inner {
	margin:0 auto;
}

.col {
	margin-left:1.5%!important;
}

.col:first-child {
	margin-left:0!important;
}

.span1 {
	width:6.95833333333%;
}

.span2 {
	width:15.4166666667%;
}

.span3 {
	width:23.875%;
}

.span4 {
	width:32.3333333333%;
}

.span5 {
	width:40.7916666667%;
}

.span6 {
	width:49.25%;
}

.span7 {
	width:57.7083333333%;
}

.span8 {
	width:66.1666666667%;
}

.span9 {
	width:74.625%;
}

.span10 {
	width:83.0833333333%;
}

.span11 {
	width:91.5416666667%;
}

.span12 {
	width:100%;
	margin-left:0;
}

a img {
	border:none;
}

.txtRight {
	text-align:right;
}

.txtCenter {
	text-align:center;
}

.strong {
	font-weight:700;
}

.floatR {
	float:right;
}

.floatL {
	float:left;
}

.em {
	font-style:italic;
}

.paVert {
	padding:.5em 0;
}

.paHori {
	padding:0 .5em;
}

.maVert {
	margin:15px 0;
}

.maHori {
	margin:0 .5em;
}

.mbo {
	margin-bottom:15px!important;
}

.mto {
	margin-top:15px!important;
}

small,.small {
	font-size:12px!important;
	line-height:140%!important;
}

h1,h3,h4,.menutitle,.menuTitle,.fBereiche,.klickmenu p.menuTitle,#topmenu ul li a {
	font-family:GoodHeadlineWebPro-CondMedium,sans-serif;
}

#rechts .klickmenu ul li a,#rechts .klickmenu ul ul li a,.klickmenu ul li a,.klickmenu ul ul li a {
	font-family:'PT Sans',sans-serif!important;
}

#flaggendesktop ul li {
	font-family:'PT Sans Narrow',sans-serif;
}

body {
	background:#FFF;
}

a,a:link,a:active,a:visited {
	color:#008c9f;
	text-decoration:none;
}

a:hover,a:focus {
	color:#ff6d00;
}

a.link-external,a.link-internal {
	padding:0 0 0 17px;
	margin:0 0 0 2px;
}

a.link-external {
	background:url(../../picture/icon_ext_link.gif) no-repeat left center;
}

a.link-internal {
	background:url(../../picture/icon_int_link.gif) no-repeat left center;
}

.fileEntryOpen a {
	font-size:.813rem;
}

acronym {
	border-bottom:1px dotted #8b8b8b;
}

.bgrTop {
	background:#DEDEE4;
}

.cntBgr {
	background-color:#D3D3D3;
}

.stripe {
	background:#DEDEE4 url() repeat-x left top;
}

.boTop {
	border-top:1px solid #D3D3D3;
}

.boBot {
	border-bottom:1px dotted #D3D3D3;
	padding-bottom:20px;
}

hr {
	background-color:#fff;
	color:#fff;
	border:1px dotted #D3D3D3;
	border-width:0 0 1px;
	margin:25px 0 15px;
	height:1px;
}

html {
	height:100%;
	font-size:100.01%;
}

body {
	font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif;
	font-size:100%;
	color:#545453;
	font-size:1em;
	font-weight:400;
	line-height:1.2em;
}

.outerwrapper {
	position:relative;
	float:left;
	margin:0;
	width:100%;
	padding:0;
	background:url(../../picture/bgr-body-green.png) repeat-x top left;
}

.wrapper {
	max-width:1000px;
	padding:0;
	margin:0 auto;
	position:relative;
}

header {
	margin:0;
	padding:0;
}

#kopf {
	height:91px;
	margin:0;
	padding:0;
}

#topmenu {
	display:block;
}

#topmenu ul {
	margin:0;
	padding:0;
}

#topmenu ul li {
	display:inline-block;
	list-style:none;
	margin:0;
	overflow:hidden;
	float:left;
	width:25%;
}

#topmenu ul li a {
	display:block;
	height:50px;
	padding-top:20px;
	text-decoration:none;
	color:#008c9e;
	background-repeat:no-repeat;
	font-size:1.6rem;
}

#topmenu ul li a:hover,#topmenu ul li a:focus {
	color:#ff6d00;
}

#topmenu ul li.antraege,#topmenu ul li.filmabgabe,#topmenu ul li.ansprechpartner,#topmenu ul li.pressemitteilungen {
	background-image:url(../../picture/topmenu-right.png);
	background-repeat:none;
	border:#FFF solid;
	border-width:0 1px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

#topmenu ul li.antraege {
	background-position:right -8px;
}

#topmenu ul li.filmabgabe {
	background-position:right -94px;
}

#topmenu ul li.ansprechpartner {
	background-position:right -180px;
}

#topmenu ul li.pressemitteilungen {
	background-position:right -264px;
}

.antraege a,.antraege a:hover,.antraege a:focus,.filmabgabe a,.filmabgabe a:hover,.filmabgabe a:focus,.ansprechpartner a,.ansprechpartner a:hover,.ansprechpartner a:focus,.pressemitteilungen a,.pressemitteilungen a:hover,.pressemitteilungen a:focus {
	background-image:url(../../picture/topmenu-left.png);
	background-repeat:none;
}

.antraege a {
	background-position:left -8px;
	padding-left:60px;
}

.antraege a:hover,.antraege a:focus {
	background-position:left -352px;
}

.filmabgabe a {
	background-position:left -94px;
	padding-left:62px;
}

.filmabgabe a:hover,.filmabgabe a:focus {
	background-position:left -438px;
}

.ansprechpartner a {
	background-position:left -180px;
	padding-left:62px;
}

.ansprechpartner a:hover,.ansprechpartner a:focus {
	background-position:left -524px;
}

.pressemitteilungen a {
	background-position:left -266px;
	padding-left:63px;
}

.pressemitteilungen a:hover,.pressemitteilungen a:focus {
	background-position:left -610px;
}

.mainContent {
	padding:10px 0 0;
}

.spaceRight {
	padding:0 20px 0 0;
}

#menu {
	width:92%;
	float:left;
	display:block;
	padding:40px 8% 0 0;
}

.menutitle {
	color:#ff6d00;
	padding:0 0 8px;
	font-size:1.375rem;
}

#rechts .menutitle {
	margin-top:15px;
	font-size:1.313rem;
}

.logoBottom {
	width:100%;
	text-align:center;
}

#rechts .imageEntry {
	margin:0 0 5px;
	float:left;
}

#rechts .imageEntry img {
	width:100%;
	height:auto;
}

.sliderBox {
	background-color:#f4f4f4;
	margin-top:15px;
	margin-bottom:3px;
	padding-bottom:7px;
	padding-top:7px;
}

footer {
	margin:0 auto!important;
	width:100%;
	position:relative;
	padding:0 0 50px;
	display:block;
}

.footer {
	font-size:.6rem;
	color:#8b8b8b;
}

#copyright a {
	color:#8b8b8b;
	font-size:.6rem;
}

#copyright a:hover,#copyright a:focus {
	color:#ff6d00;
}

ul,ol {
	list-style:none;
}

#menu .nav {
	position:relative;
	display:inline-block;
	float:left;
	font-family:'PT Sans Narrow',sans-serif;
	font-style:normal;
	width:100%;
	margin-bottom:30px;
}

#menu .nav-item {
	float:left;
	*display:inline;
	zoom:1;
	width:100%;
}

#menu .nav-item a {
	font-family:'PT Sans Narrow',sans-serif;
	font-size:1rem;
	letter-spacing:.05em;
	display:block;
	padding:10px 0 10px 20px;
	color:#FFF;
	background:#008c9f url(../../picture/menu-transparent.png) repeat-y;
	border-bottom:2px solid #fff;
}

#menu .nav-item a:hover {
	background:#008c9f url(../../picture/menu-orange.png) repeat-y;
}

#menu .nav-list .active a,#menu .nav-list ul li.active a {
	background:#39A9B8 url(../../picture/menu-orange.png) repeat-y;
	font-weight:700;
}

#menu .nav-mobile {
	display:none;
	cursor:pointer;
	position:absolute;
	top:0;
	left:0;
	background:#008c9f url(img/nav.svg) no-repeat center center;
	height:60px;
	width:100%;
}

#menu ul ul .nav-item a {
	display:block;
	font-weight:400;
	background:#39A9B8 url(../../picture/menu-transparent.png) repeat-y;
	padding-left:27px;
}

#menu ul.orange li a,#menu ul.orange li a:link,#menu ul.orange li a:visited {
	background:#ff6d00 url(../../picture/menu-transparent.png) repeat-y;
}

#menu ul.orange .active a,#menu ul.orange .active a:link,#menu ul.orange .active a:visited {
	background:#ff6d00 url(../../picture/menu-petrol.png) repeat-y;
	font-weight:700;
}

#menu ul.orange li a:hover {
	background:#ff6d00 url(../../picture/menu-petrol.png) repeat-y;
}

.nurmobil,.logoprint,.logomobile,#flaggenmobile,#mobilsuchen,.mobileversion,.desktopversion,span.inactive {
	display:none;
}

.logodesktop {
	margin-top:12px;
	float:left;
}

.topLeft {
	width:50%;
	float:left;
}

.topRight {
	width:50%;
	float:left;
}

#flaggendesktop {
	text-align:right;
	float:right;
	margin:10px 0 0;
}

#flaggendesktop ul {
	display:block;
	list-style:none;
}

#flaggendesktop ul li {
	display:inline-block;
	font-size:.9rem;
}

.drucken {
	background-image:url(../../picture/drucken.png);
	background-repeat:no-repeat;
	padding-left:25px;
	padding-right:0;
	color:#FFF;
}

.drucken:hover {
	color:#FFF!important;
	text-decoration:underline;
}

.drucken:focus {
	color:#ff6d00;
	text-decoration:underline;
}

.langDE,.langEN {
	width:50px;
	display:block;
	cursor:hand!important;
}

a.langDE {
	padding-left:10px;
	background:url(../../picture/langSwitch-DE-EN.png) no-repeat right 0;
}

a.langEN {
	padding-left:10px;
	background:url(../../picture/langSwitch-DE-EN.png) no-repeat right -20px;
}

#flaggendesktop ul li a {
	color:#FFF;
	cursor:hand!important;
}

#flaggendesktop ul li a:hover,#flaggendesktop ul li a:focus {
	color:#ff6d00;
	cursor:hand!important;
}

.sucheTop {
	width:228px;
	float:right;
	background-image:url(../../picture/Lupe-desktop.png);
	background-repeat:no-repeat;
	background-position:right center;
	font-size:.8rem;
}

input[type=text].sucheTop {
	padding:5px 10px;
	margin-top:12px;
	border:none;
}

input[type=text].sucheTop:focus {
	border:1px dotted #ff6d00;
}

::-webkit-input-placeholder {
	color:#788083;
}

:-moz-placeholder {
	color:#788083;
}

::-moz-placeholder {
	color:#788083;
}

:-ms-input-placeholder {
	color:#788083;
}

.mainContent ul {
	margin-left:0;
	margin-bottom:20px;
	list-style:none;
}

.mainContent ul li p,.mainContent ol li p {
	margin-bottom:3px;
}

.newsTxt ul li,.mainContent ul li,.mainContent ol li {
	font-size:.875rem;
	padding-left:15px;
	background:url(../../picture/pfeil-petrol.png) no-repeat left center;
}

.mainContent ul li a {
	line-height:140%;
	padding:2px 0;
}

.mainContent ol {
	margin-left:20px;
}

.mainContent ul li a.link-external,.mainContent ol li a.link-external,.mainContent ul li a.link-internal,.mainContent ol li a.link-internal {
	padding:0 0 0 17px;
	margin:0 0 0 2px;
}

.mainContent ol li,.mainContent ol li ol {
	list-style:lower-latin;
	background-image:none;
}

.mainContent dl {
	margin-left:26px;
}

p,.articleText,.article-list-entry {
	font-size:.875rem;
	margin-bottom:16px;
}

.teaserTxt p {
	font-size:.875rem;
	color:#788289!important;
	margin-bottom:1em;
}

.presseFooter p {
	font-size:.875rem;
	color:#788289!important;
	margin:.5em 0;
}

h1 .link-internal,h3 .link-internal,#copyrechts .link-internal {
	padding-left:0!important;
	margin:0!important;
	background-image:none!important;
}

.mainContent .firstEntry h1 {
	padding-top:0!important;
}

h1 {
	color:#788289;
	font-weight:400;
	font-size:1.7rem;
	padding-bottom:5px;
	padding-top:24px;
	line-height:110%;
}

h1.subNavi {
	margin:0;
}

h2 {
	font-size:.938rem;
	color:#008c9f;
	margin-bottom:3px;
}

h3 {
	font-size:1.438rem;
	color:#008c9f;
	font-weight:400;
	padding-top:10px;
	padding-bottom:5px;
	line-height:120%;
}

#rechts h3 {
	padding-top:0!important;
}

h4 {
	font-size:1.188rem;
	line-height:140%;
	font-family:GoodHeadlineWebPro-CondMedium,sans-serif;
	font-weight:400;
	letter-spacing:.02em;
	width:98%;
	padding:0 0 3px 2%;
	margin:10px 0 6px;
	color:#fff;
	background:#91969e;
	display:table;
}

.contentRight h4 {
	margin:5px 0 6px;
}

h5 {
	font-size:.813rem;
	line-height:140%;
	font-weight:700;
	padding:0 0 3px;
	margin:6px 0 4px;
	color:#008c9f;
}

.fBereiche {
	color:#fff;
	font-weight:400;
	font-size:1.375rem;
	padding:8px 10px;
	margin:0 0 20px;
	line-height:110%;
	background:#3fa6ae;
	letter-spacing:.04em!important;
}

.fBereiche a {
	color:#fff!important;
}

.jumpMarker {
	margin-bottom:30px;
}

.presseNaviBox {
	margin:55px 0 0;
	padding:0;
}

.klickmenu {
	width:100%;
	margin:0 0 14px;
	overflow:hidden;
	color:#008c9f;
	background:#fff url(../../picture/bgr-klappmenu.png) no-repeat right top;
}

.klickmenu p.menuTitle {
	font-size:1rem;
	font-weight:400;
	letter-spacing:.08em;
	color:#008c9f;
	cursor:pointer;
	padding:10px;
	margin:0!important;
	border:1px solid #adb7bf;
}

.klickmenu ul,.klickmenu ul ul {
	list-style:none;
	margin:0!important;
	padding:0!important;
	display:none;
	overflow:hidden;
	width:100%;
	background:#fff;
	border-bottom:1px solid #adb7bf;
}

.klickmenu ul li,.klickmenu ul ul li {
	padding:0!important;
	border-left:1px solid #adb7bf;
	border-bottom:0 solid #adb7bf;
	border-right:3px solid #008c9f;
	border-top:0;
	background-image:none;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}

.klickmenu ul li:hover,.klickmenu ul ul li:hover {
	border-right:3px solid #ff6d00!important;
}

.klickmenu ul li,.klickmenu ul li.linkTopTxt,.klickmenu ul li.linkTxt {
	overflow:hidden;
}

.klickmenu ul li a,.klickmenu ul ul li a,.klickmenu ul li.linkTxt a {
	font-size:.875rem;
	line-height:140%;
	letter-spacing:0;
}

.klickmenu ul li a,.klickmenu ul ul li a,.klickmenu ul li .linkTxt a {
	float:left;
	text-align:left;
	color:#008c9f;
	width:93%;
	padding:6px 5% 6px 10px;
	margin:0;
}

#rechts .klickmenu ul li a,#rechts .klickmenu ul ul li a,#rechts .klickmenu ul li.linkTxt a {
	font-size:.875rem;
	line-height:140%;
	letter-spacing:0;
}

.klickmenu li.linkSmallTxt p {
	padding:0 0 0 11px!important;
}

.klickmenu li.linkSmallTxt p a.link-external,.klickmenu li.linkSmallTxt p a.link-internal {
	padding:6px 0 6px 14px!important;
}

.klickmenu li.linkTxt p {
	padding:0 0 0 13px!important;
}

.klickmenu li.linkTxt a {
	padding:6px 0 6px 14px!important;
}

.klickmenu li.linkTxt a.link-external {
	background:url(../../picture/icon_ext_link.gif) no-repeat 0 center!important;
}

.klickmenu li.linkTxt a.link-internal,.klickmenu li.linkTxt a {
	background:url(../../picture/icon_int_link.gif) no-repeat 0 center!important;
}

.klickmenu p span.active {
	color:#ff6d00;
}

.klickmenu li a:focus,.klickmenu li a.active,.klickmenu li a:hover,.klickmenu li.linkTxt:hover,.klickmenu a.link-external:hover,.klickmenu a.link-internal:hover,.klickmenu li.linkSmallTxt:hover {
	background-color:#f4f4f4;
	color:#ff6d00;
}

.accesskey {
	display:none;
}

.acc_trigger {
	border:1px dotted #efefef;
	border-width:0;
	padding:0 0 6px!important;
}

.acc_trigger a:hover {
	color:#ff6d00;
}

h3.acc_trigger.active a {
	color:#ff6d00!important;
}

.acc_trigger span.arrow {
	background:#3fa6ae url(img/toggle_plus.png) no-repeat center center;
	display:block;
	width:22px;
	height:22px;
	float:left;
	margin:3px 18px 0 0!important;
}

.acc_trigger.active span.arrow {
	background-color:#ff6d00;
	background-image:url(img/toggle_minus.png);
}

.accordion {
	margin-bottom:2em;
	margin-top:1em;
}

.accordion h3,.accordion h4 {
	color:#008c9e;
	background:#fff;
	padding:0!important;
}

.accordion .block {
	padding:10px;
	border:1px dotted #efefef;
	border-width:0 0 1px;
	margin-bottom:1em;
	overflow:hidden;
}

.accordion .block ul li {
	line-height:150%;
}

.accordion .block table {
	margin:1.5%;
}

.fileAcc .accordion ul li.liFileEntry {
	margin:5px 0 0!important;
	padding:0 0 5px!important;
	color:#788289;
	background-image:none!important;
	border-bottom:1px dotted #efefef;
}

.fileAcc .accordion ul li.liFileEntry a {
	margin:0!important;
	padding:0 0 0 20px!important;
	font-family:'Lucida Sans Unicode','Lucida Grande',sans-serif;
	font-size:.85rem;
}

.fileAcc .accordion .block ul {
	list-style-type:none;
	list-style-image:none;
	margin-bottom:0!important;
}

.fileAcc .accordion .block {
	padding:10px 5px;
	border:0!important;
	overflow:hidden;
}

.fileAcc .accordion {
	margin:.5em 0;
}

.fileAcc .acc_trigger {
	padding-bottom:6px;
}

.mainContent imagesMa.span4 {
	margin:5px .5% 0!important;
}

div.imagesMa {
	min-height:305px;
	margin:0 .5% 5px;
}

.contentRight .imagesMa {
	width:100%!important;
}

div.imagesMa img {
	width:100%;
	height:auto;
}

div.imagesMa p {
	background-color:#f4f4f4;
	padding:8px;
	line-height:140%;
	min-height:145px;
}

#site170 .imagesMa h3,#site171 .imagesMa h3,#site176 .imagesMa h3,#site177 .imagesMa h3,#site178 .imagesMa h3,#site180 .imagesMa h3,#site181 .imagesMa h3,#site185 .imagesMa h3,#site453 .imagesMa h3,#site454 .imagesMa h3,#site455 .imagesMa h3,#site456 .imagesMa h3,#site457 .imagesMa h3,#site80 .imagesMa h3,#site11 .imagesMa h3,#site70 .imagesMa h3,#site100 .imagesMa h3,#site151 .imagesMa h3,#site152 .imagesMa h3,#site154 .imagesMa h3,#site155 .imagesMa h3,#site156 .imagesMa h3,#site157 .imagesMa h3,#site159 .imagesMa h3,#site160 .imagesMa h3,#site162 .imagesMa h3,#site163 .imagesMa h3,#site164 .imagesMa h3,#site440 .imagesMa h3,#site422 .imagesMa h3,#site441 .imagesMa h3,#site342 .imagesMa h3,#site445 .imagesMa h3,#site444 .imagesMa h3,#site487 .imagesMa h3, #site494 .imagesMa h3 , #site513 .imagesMa h3 {
	display:none;
}

#site362 .image-with-text .imagesMa {
	float:right;
	margin-left:20px!important;
}

.teaserNavi {
	width:100%;
	list-style-type:none!important;
}

.teaserNavi li {
	float:left;
	width:48.67%;
	margin:0 0 .5em 1.33%;
	list-style-type:none;
	background-image:none!important;
	cursor:pointer;
	padding:0!important;
	border:1px solid #adb7bf;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

.teaserNavi li.col-1 {
	margin-left:0!important;
}

.teaserNavi li a {
	display:block;
	padding:10px 5px!important;
	font-size:.813rem!important;
	text-transform:uppercase;
	font-weight:400;
	letter-spacing:.05em;
	background:#fff;
	color:#3fa6ae!important;
	text-align:center;
}

.teaserNavi li a:hover {
	background:#3fa6ae;
	color:#FFF!important;
	-webkit-transition:all 500ms ease-in-out;
	-moz-transition:all 800ms ease-in-out;
	-o-transition:all 800ms ease-in-out;
	transition:all 800ms ease-in-out;
}

.txtWhite {
	margin-top:30px;
	margin-bottom:20px;
	color:#FFF!important;
	width:340px;
}

.spaceBeforeCP {
	clear:both;
	width:100%;
	height:5px!important;
}

.spaceAfterCP {
	clear:both;
	width:100%;
	height:5px!important;
}

.clearfloat {
	clear:both;
	height:0;
	font-size:1px;
	line-height:0;
}

.separatorSmall {
	height:30px;
	width:100%;
	margin:10px 0 50px;
	float:left;
}

.separator,.separator02 {
	height:30px;
	width:100%;
	margin:20px 0 30px;
	float:left;
}

.separator {
	background:url(../../picture/separator02.png) no-repeat top center;
}

.separator02,.separatorSmall {
	background:url(../../picture/separator02.png) no-repeat top center;
}

p.kinocaption {
	font-size:.75rem;
	margin:0;
	padding:0;
}

.kinostartListing .imgtxt-left {
	clear:both;
}

.kinostartListing h3 {
	padding-top:3px;
	padding-bottom:5px;
	line-height:120%;
}

.listBlock {
	min-height:170px;
	margin-bottom:10px;
}

.kinocaption span.left {
	width:30%;
	padding-right:5%;
	float:left;
	font-weight:700;
}

.kinocaption span.right {
	width:60%;
	float:right;
}

.imageGal {
	margin:0 0 30px;
	overflow:hidden;
	width:100%;
}

.imageGal ul {
	width:100%;
	overflow:hidden;
	margin:0!important;
	padding:0!important;
	list-style-type:none;
}

.imageGal ul li {
	list-style:none!important;
	background-image:none;
	padding:0;
}

.imageGal h2 {
	margin-bottom:1em;
}

.imageGal h3 {
	margin-bottom:10px;
	padding:0;
	font-size:1em;
	line-height:140%;
}

.imageGal p {
	margin-bottom:10px;
	padding:0!important;
	font-size:.75em;
	text-align:left;
	line-height:110%;
}

.imageGal p a {
	text-decoration:none;
}

.imageGal h3 a {
	text-decoration:none;
}

.image_caption,.caption,.image_caption p,.caption p {
	font-size:.75rem;
	margin:0;
	padding:0;
}

.image_td {
	margin-top:8px;
}

.imgtxt-left {
	float:left;
	margin:0 1em .2em 0;
}

.image-gallery-item {
	float:left;
	margin:0 .2em .2em 0;
}

.imgtxt-right {
	float:right;
	margin:0 0 .5em 1em;
}

.newsTxt .imgtxt-right {
	margin-top:25px!important;
}

.imgtxt-top-left,.imgtxt-bottom-left {
	position:relative;
	margin:1em 0;
	clear:both;
}

.imgtxt-top-right,.imgtxt-bottom-right {
	position:relative;
	float:right;
	margin:1em 0;
	clear:both;
}

.imgtxt-top-center,.imgtxt-bottom-center {
	position:relative;
	margin:1em auto;
	clear:both;
}

.imgtxt-column-left {
	position:relative;
	clear:both;
	width:100%;
}

.imgtxt-column-left .imgtxt-column-left-text {
	position:relative;
	float:left;
	margin:0 1em 1em 0;
	width:60%;
}

.imgtxt-column-left .imgtxt-column-left-image {
	position:relative;
	float:left;
	margin:0 0 1em 1em;
	width:35%;
}

.imgtxt-column-right {
	position:relative;
	clear:both;
	width:100%;
}

.imgtxt-column-right .imgtxt-column-right-text {
	position:relative;
	float:right;
	margin:0 0 1em 1em;
	width:60%;
}

.imgtxt-column-right .imgtxt-column-right-image {
	position:relative;
	float:left;
	margin:0 1em 1em 0;
	width:35%;
}

.phpwcmsImgListRight {
	text-align:right;
	margin:0;
	padding:0;
}

.phpwcmsImgListLeft {
	text-align:right;
	margin:0;
	padding:0;
}

.news-pagination {
	width:95%;
	text-align:right;
}

.news-pagination a,.paginate a {
	width:10px;
	display:inline;
	padding:5px;
}

.paginate {
	margin:30px 0 0;
}

#sitemap ul li {
	background-image:none;
}

#sitemap ul li ul li ul li ul li {
	background:url(../../picture/pfeil-petrol.png) no-repeat left center;
}

.shadow {
	-webkit-box-shadow:0 0 5px #888;
	-khtml-box-shadow:0 0 5px #888;
	-moz-box-shadow:0 0 5px #888;
	box-shadow:0 0 5px #888;
}

.shadowBot {
	-webkit-box-shadow:0 2px 5px #333;
	-khtml-box-shadow:0 2px 5px #333;
	-moz-box-shadow:0 2px 5px #333;
	box-shadow:0 2px 5px #333;
}

.shadowTop {
	-webkit-box-shadow:0 0 15px #ccc;
	-khtml-box-shadow:0 0 15px #ccc;
	-moz-box-shadow:0 0 15px #ccc;
	box-shadow:0 0 15px #ccc;
}

#toTop img {
	-webkit-box-shadow:0 0 5px #888;
	-khtml-box-shadow:0 0 5px #888;
	-moz-box-shadow:0 0 5px #888;
	box-shadow:0 0 5px #888;
}

table.contactForm {
	margin-left:120px;
	margin-right:80px;
}

table {
	background:#fff;
	margin-right:2%;
	margin-bottom:1.25em;
	border:solid #ddd;
	border-width:1px 1px 0;
}

table thead {
	background:#adb7bf;
	font-weight:700;
}

table tfoot {
	background:#f5f5f5;
	font-weight:700;
}

table thead tr th,table thead tr td,table tfoot tr th,table tfoot tr td {
	padding:.5em .625em .625em;
	font-size:.813rem;
	color:#222;
	text-align:left;
}

table tr th,table tr td {
	padding:.5625em .625em;
	font-size:.813rem;
	color:#222;
	border-bottom:1px #ccc dotted;
}

table tr th strong,table tr td strong {
	font-weight:700;
	color:#444!important;
}

table tr.even,table tr.alt,table tr:nth-of-type(even) {
	background:#f9f9f9;
}

table thead tr th,table tfoot tr th,table tbody tr td,table tr td,table tfoot tr td {
	display:table-cell;
	line-height:1.125em;
}

.formError {
	color:red!important;
}

.error {
	color:#ff4000;
	font-weight:700;
	font-size:1em;
}

.inputText.error,.inputHalb.error,.inputListe.error {
	padding:3px;
	font-size:14px;
	background:#EADFDF;
	color:#000;
}

.search-result-item em.highlight,em.highlight {
	background-color:#FF0;
	font-style:inherit;
}

.link-back {
	float:right;
	padding-top:30px!important;
}

@media only screen and (max-width: 1024px) {
	#copyright .floatL {
		margin-left:20px;
	}
	
	#copyright .floatR {
		margin-right:20px;
	}
	
	#flaggendesktop {
		margin-right:0;
	}
	
	.logodesktop {
		margin-left:20px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 801px) {
	#menu .nav-mobile {
		display:block;
	}
	
	#menu .nav {
		margin-bottom:0;
	}
	
	#li_id_99 {
		display:none;
	}
	
	#menu .nav {
		width:100%;
		padding:60px 0 0;
	}
	
	#menu .nav-list {
		display:none;
	}
	
	#menu .nav-item {
		width:100%;
		float:none;
	}
	
	#menu .nav-item a {
		padding:10px;
	}
	
	#menu .nav-item:first-child a {
		border-top:2px solid #fff;
	}
	
	#menu ul li ul li.nav-item:first-child a {
		border-top:0;
	}
	
	#menu .nav-active {
		display:block;
	}
}

@media screen and (max-width: 801px) {
	.outerwrapper {
		background:none;
	}
	
	.nurdesktop {
		display:none;
	}
	
	.nurmobil {
		display:block;
	}
	
	.desktopversion {
		display:inline;
	}
	
	.mobileversion {
		display:none;
	}
	
	.menutitle,.logodesktop,.logoBottom,#rechts .imgRight,#rechts p.caption {
		display:none;
	}
	
	img.logomobile {
		padding:20px 0 0 20px;
		text-align:left;
		margin:0;
		display:block;
		width:60%;
		height:auto;
	}
	
	#kopf {
		height:auto;
		padding:0;
		background:#008c9f;
		margin:0 0 10px;
	}
	
	.topLeft {
		width:80%;
		float:left;
	}
	
	.topRight {
		width:20%;
		float:left;
	}
	
	#flaggendesktop ul {
		padding:0;
		text-align:left;
		position:absolute;
		top:20px;
		right:20px;
		margin:0;
	}
	
	.drucken {
		display:none;
	}
	
	.teaserNavi li a {
		min-height:36px;
	}
	
	.sucheTop {
		width:90%;
		margin:10px auto 20px!important;
		float:none;
		position:relative;
		font-size:1.2rem;
		padding:5px 5%!important;
	}
	
	#topmenu {
		height:auto;
		padding-bottom:20px;
	}
	
	#topmenu ul li {
		width:48.5%;
		display:inline-block;
		position:relative;
		margin:0 auto;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	
	#topmenu ul li a {
		display:block;
		height:auto;
		padding:10px 0 7px;
		text-decoration:none;
		font-size:1.1rem;
	}
	
	.antraege a {
		background-position:-10px -22px;
		padding-left:44px!important;
		border-right:1px #ccc solid!important;
	}
	
	.antraege a:hover,.antraege a:focus {
		background-position:-10px -366px;
	}
	
	.filmabgabe a {
		background-position:-10px -108px;
		padding-left:46px!important;
	}
	
	.filmabgabe a:hover,.filmabgabe a:focus {
		background-position:-10px -451px;
	}
	
	.ansprechpartner a {
		background-position:-10px -193px;
		padding-left:44px!important;
		border-right:1px #ccc solid!important;
	}
	
	.ansprechpartner a:hover,.ansprechpartner a:focus {
		background-position:-10px -537px;
	}
	
	.pressemitteilungen a {
		background-position:-10px -280px;
		padding-left:46px!important;
	}
	
	.pressemitteilungen a:hover,.pressemitteilungen a:focus {
		background-position:-10px -624px;
	}
	
	.orange ul,.gruen,.orange {
		margin:0!important;
	}
	
	.mainContent {
		display:-webkit-flex;
		display:flex;
		-webkit-flex-direction:column;
		flex-direction:column;
	}
	
	.contentCenter {
		-webkit-order:2;
		order:2;
	}
	
	.contentRight {
		-webkit-order:1;
		order:1;
	}
	
	.mainContent,.contentCenter,.contentRight {
		width:96%;
		margin:0 2%;
		padding:0;
	}
	
	.mainContent .span8,.mainContent .span9 {
		width:100%;
		padding:0;
	}
	
	div.imagesMa,div.maHead {
		width:47%;
	}
	
	.mainContent .span4 {
		width:96%;
		margin:5px 2% 0!important;
	}
	
	#contentInbox {
		min-height:200px;
		padding:20px 0 10px;
	}
	
	.wrapper .content .span3 {
		width:100%;
	}
	
	.wrapper .content .span3 #menu {
		width:100%;
		padding:0;
	}
	
	.span6 {
		width:100%;
		margin:0 auto!important;
		float:none;
	}
	
	.span6.col {
		margin-left:0!important;
	}
	
	.span6 .klickmenu {
		width:98%;
		margin-right:2%!important;
	}
	
	.imgtxt-right {
		position:relative;
		float:none;
		margin:0 auto!important;
		text-align:center;
	}
	
	table {
		margin:1em 2%!important;
	}
	
	.imageGal ul li {
		list-style:none;
		position:relative;
		margin:0 auto 15px!important;
		width:100%;
		text-align:left;
	}
	
	.imageGal img {
		border:none;
		padding:0 .5em 0 0;
		width:30%;
		height:auto;
	}
	
	.imageGal p {
		padding:0!important;
		font-size:1em;
	}
	
	.imageGal .image-gallery-item {
		width:49%;
	}
	
	.imageGal .image-gallery-item img {
		width:100%;
		height:auto;
	}
	
	.footer .floatL,.footer .floatR {
		margin:0 auto!important;
		float:none;
		width:90%;
		text-align:center;
	}
	
	p.kinocaption {
		font-size:.875rem;
		margin:0;
		padding:0;
	}
	
	.listBlock p {
		margin:0 1rem;
	}
	
	.kinostartListing .imgtxt-left {
		float:none;
		margin:0 auto;
		width:100%;
		text-align:center;
	}
	
	.kinostartListing .imgtxt-left img {
		width:75%;
	}
	
	.kinostartListing h3 {
		padding-top:3px;
		padding-bottom:5px;
		font-size:1.25rem;
		margin:0 1rem;
	}
	
	.listBlock {
		margin-bottom:30px;
	}
}